/* -----------------------------------
Template:  Theme Name

NOTE: This is Header style file. All Header related style included in this file.

--------------------------------------*/
.logo {
  margin-top: 33px;
}
.main-menu ul {
}
.main-menu ul li {
  display: inline-block;
  margin-left: 40px;
  padding: 35px 0;
  position: relative;
}
.main-menu ul li a {
  color: #232323;
  display: block;
  font-size: 14px;
  position: relative;
  text-transform: uppercase;
}
.main-menu ul li:hover > a, .header-area.header-area-2 .main-menu ul li:hover > a{
	color:#888;
}

/* dropdown */

.main-menu ul li > ul{
  background: #ffffff none repeat scroll 0 0;
  box-shadow: 0 1px 2px rgba(86, 86, 90, 0.4);
  float: none;
  left: 0;
  opacity: 0;
  position: absolute;
  text-align: left;
  top: 100%;
  transform: scale(0.9);
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 190px;
  z-index: 1111111111;
}
.main-menu ul li:hover > ul {
  opacity: 1;
  transform: scale(1);
  visibility: visible;
}
.main-menu ul li > ul li{
	display:block;
	padding:0;
    margin-left:0;
    text-align:left;
    transition:all .4s;	
}
.main-menu ul li ul li a {
  border-bottom: 1px solid #f1f1f1;
  display: block;
  font-size: 13px;
  padding: 10px 15px;
  text-transform: capitalize;
}

.main-menu ul li > ul li:hover{
	background:#E4E9ED;

}
.main-menu ul li > ul li:hover a{
	color:#555;	
}
.main-menu li ul li:hover > ul {
  opacity: 1;
  transform: scale(1);
  visibility: visible;
}
.main-menu li ul li ul {
  left: 100%;
  opacity: 0;
  position: absolute;
  top: -1px;
  transform: scale(0.9);
  visibility: hidden;
  z-index: 999;
}
.main-menu ul li > ul li a i {
  float: right;
  position: relative;
  top: 2px;
}

.main-menu li ul.dropdown-right {
  left: auto;
  right: 0;
}


.cd-words-wrapper b {
  font-weight: 400;
}

/*---------------------------
Mobile-menu
---------------------------*/

.mean-container .mean-bar {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  min-height: 0;
  padding: 0;
}
.mean-container a.meanmenu-reveal {
  border: 1px solid #464646;
  color: #464646;
  margin-top: -30px;
  padding: 4px 5px;
  position: absolute;
}
.mean-container a.meanmenu-reveal span {
  background-color: #333333;
}
.mean-container .mean-nav {
  margin-top: 22px;
}
.mean-container .mean-nav {
  background: #ffffff none repeat scroll 0 0;
}
.mean-container .mean-nav ul li a, .mean-container .mean-nav ul li li a {
  border-bottom: 1px solid #f1f1f1;
  color: #232323;
}
.mean-container .mean-nav ul li a:hover {
  background: #e1e9ec none repeat scroll 0 0;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
  background: #ffffff none repeat scroll 0 0;
}

/*---------------------------
  Home-2
----------------------------*/

.header-area.header-area-2 .main-menu ul li a {
  color: #ffffff;
}
.header-area.header-area-2 .main-menu ul li ul li a {
  color: #232323;
}

.header-area.header-area-2 .mean-container a.meanmenu-reveal {
  border: 1px solid #ffffff;
  color: #fff;
}
.header-area.header-area-2 .mean-container a.meanmenu-reveal span{
  background: #fff;
}
/*---------------------------
  Home-3
----------------------------*/
.header-area-3 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 111111;
}
.header-area.header-area-3 .main-menu ul li a{
  color: #fff;
}
.header-area.header-area-3 .main-menu ul li ul li a {
  color: #232323;
}
.header-area.header-area-3 .main-menu ul li:hover > a{
  color:#ddd;
}
.header-area.header-area-3 .main-menu ul li ul li a:hover {
  color: #888888;
}
.header-area.header-area-3.sticker.sticky .main-menu ul li > a {
  color: #232323;
}
.header-area.header-area-3.sticker.sticky .main-menu ul li:hover > a{
  color: #888;
}
.header-area-3 .logo{
  filter: invert(1);
}
.header-area-3.sticky .logo{
  filter: none;
}
.portfolio {
  padding: 0 15px;
  display: block;
}


/* headroom */
.headroom.headroom--not-top {
  box-shadow: 0 1px 3px rgba(50, 50, 50, 0.4);
}
.headroom {
  background-color: #fff;
  left: 0;
  position: fixed;
  width: 100%;
  z-index: 999;
}
.headroom--unpinned {
  transform: translateY(-100%);
}
.headroom--pinned {
  transform: translateY(0%);
}
.headroom {
  transition: transform 200ms linear 0s;
  will-change: transform;
}
.headroom.headroom--pinned {
  transition: all 0.3s ease 0s;
}
.header-space {
  height: 90px;
}